


/* Overlay */
#simplemodal-overlay {background-color:#000;}

.simplemodal-container {
		border-radius: 8px;
		box-shadow: 1px 1px 2px #ccc;
		background-color: #fff;
		padding:0;
		text-align:left;
}
#simplemodal-container .modalCloseImg, 
#checkout-account-modal-container .modalCloseImg{	
		top: -15px;
		right: -15px;
		width:42px;
		height:42px;
		position:absolute;
		background: url("/mall/image/image_gallery/close_grey.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);cursor:pointer; z-index:10000;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/mall/image/image_gallery/close_grey.png', sizingMethod='scale'
		);
}


#sign-in-submit:hover, #new-customer-submit:hover,  #sign-in-submit-ajax:hover {
		background: rgb(255,101,0); background: -moz-linear-gradient(top, rgba(255,101,0,1) 0%, rgba(255,51,0,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,101,0,1)), color-stop(100%,rgba(255,51,0,1))); background: -webkit-linear-gradient(top, rgba(255,101,0,1) 0%,rgba(255,51,0,1) 100%); background: -ms-linear-gradient(top, rgba(255,101,0,1) 0%,rgba(255,51,0,1) 100%); background: linear-gradient(to bottom, rgba(255,101,0,1) 0%,rgba(255,51,0,1) 100%); color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media only screen and (max-width: 699px){
	#simplemodal-container{
		width: 98% !important;
		left: 1% !important;
		top: 1% !important;
		height: auto !important;		
	}

}